1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Gelöst Welche Plugins brauch ich

Dieses Thema im Forum "Pingulux" wurde erstellt von ingo_67, 8. Oktober 2011.

  1. ingo_67
    Offline

    ingo_67 Ist gelegentlich hier

    Registriert:
    8. Januar 2011
    Beiträge:
    93
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    Hallo, ich bin seit heute stolzer Besitzer eines neuen Pingulux. Hatte bis jetzt den Mini bei den das eingeben der Keys oder das einspielen der mcaskey Datei um andere Sender hell zu bekommen ganz einfach war.
    Nun habe ich gelesen das man bei den Pingulux erstmal Plugins dafür braucht. Kann mir einer sagen welche Plugins ich dafür brauche? Und muß ich dann auch noch die Keyfiles einspielen?
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. pegas
    Offline

    pegas VIP

    Registriert:
    30. August 2009
    Beiträge:
    5.187
    Zustimmungen:
    11.017
    Punkte für Erfolge:
    113
    Beruf:
    Selbstständig
    Ort:
    GR
    AW: Welche Plugins brauch ich

    diese Plugin brauchst du

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Plugin-Update über USB
    Update-Schritte:
    1. Kopiere den plugin Ordner auf das root-Verzeichniss des USB Stick (z.B. c: /plugin).
    2. Schließe den USB Stick an den Reciever an. Der Receiver sollte eine Nachricht anzeigen und fordert den User auf das Plugin zu installieren. Wähle Yes um das Update zu starten.


    und hier sind die keyfiles

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    kopiere unter plugin-> var-> keys-> und ersetze keydata.bin
     
    #2
    Pilot, ingo_67 und extra gefällt das.
  4. ingo_67
    Offline

    ingo_67 Ist gelegentlich hier

    Registriert:
    8. Januar 2011
    Beiträge:
    93
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    AW: Welche Plugins brauch ich

    ich habe ja auch noch die V13 von Sky die ich zum laufen bringen muß. Gibt es da extra noch ein Plugin das ich installieren muß oder Einstellungen vornehmen muß?
     
    #3
  5. ThomasR
    Offline

    ThomasR Stamm User

    Registriert:
    25. Februar 2011
    Beiträge:
    1.168
    Zustimmungen:
    533
    Punkte für Erfolge:
    113
    Beruf:
    DEV, http://ffradio.familienforum.biz/ffradio
    Ort:
    Sachsen
    Homepage:
    AW: Welche Plugins brauch ich

    das Plugin oben ist vom märz, für bzw. ab Version 1.2.08 sind neue Plugins vorgesehen
     
    #4
  6. ingo_67
    Offline

    ingo_67 Ist gelegentlich hier

    Registriert:
    8. Januar 2011
    Beiträge:
    93
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    AW: Welche Plugins brauch ich

    es wurde geschrieben das Edision auf seinen Server die Spark Software 1.2.08 zur Verfügung stellt. Wenn ich auf die updaten würde, könnte ich wohl die Plugins vom März garnicht mehr nehmen ?
     
    #5
  7. ThomasR
    Offline

    ThomasR Stamm User

    Registriert:
    25. Februar 2011
    Beiträge:
    1.168
    Zustimmungen:
    533
    Punkte für Erfolge:
    113
    Beruf:
    DEV, http://ffradio.familienforum.biz/ffradio
    Ort:
    Sachsen
    Homepage:
    AW: Welche Plugins brauch ich

    nein sondern für spark 1.2.08 die neuen Plugins vom Oktober, da die Api geändert wurde
     
    #6
  8. pegas
    Offline

    pegas VIP

    Registriert:
    30. August 2009
    Beiträge:
    5.187
    Zustimmungen:
    11.017
    Punkte für Erfolge:
    113
    Beruf:
    Selbstständig
    Ort:
    GR
    AW: Welche Plugins brauch ich

    Ich hab die neue Version 1.2.08 drauf ,und die alten Plugins vom März, und es funzt alles auch Oscam mit webinterface

    Da muss man nicht alle Plugins löschen (wie Kuni vorgeschlagen hat) wenn man die Plugins von kuni installiert hat man wieder den unnötigen Müll drauf den keiner braucht!
     
    #7
    Pilot gefällt das.
  9. zimmermann73
    Offline

    zimmermann73 Newbie

    Registriert:
    2. Juni 2010
    Beiträge:
    26
    Zustimmungen:
    7
    Punkte für Erfolge:
    3
    Ort:
    Paderborn
    AW: Welche Plugins brauch ich

    Kann ich mit den oben genannten Plugins auch zum beispiel oscam und mcas zusammen laufen lassen ?
     
    #8
  10. Verdi-Fan
    Offline

    Verdi-Fan Moderator Digital Eliteboard Team

    Registriert:
    3. Oktober 2010
    Beiträge:
    2.771
    Zustimmungen:
    1.732
    Punkte für Erfolge:
    113
    AW: Welche Plugins brauch ich

    Habe die SPARK 1.2.08 installiert und benutze das schmale Plugin-Set, das Pegas hier vorschlägt. Oscam und Mcas funktionieren einwandfrei. Vorher habe ich mgcamd und mcas benutzt, wobei meine Karten keine EMMs bekamen. Nun liefert OSCAM zuverlässig und die Welt ist in Ordnung. Es gibt keinen Grund das neue Kunibert Set zu nehmen - HBBTV ist Teil der Spark Installation und läuft unabhängig von den ILTV-Plugins. Da kommt es schon eher auf die DSL Leitung an.
    Einschränkend muss man natürlich sagen, dass die Konfiguration von Oscam etwas anspruchsvoller ist. Aber da findest reicht es, hier mal nachzulesen:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Viel Erfolg!
    Verdi-Fan
     
    #9
    zimmermann73, Pilot und pegas gefällt das.
  11. ingo_67
    Offline

    ingo_67 Ist gelegentlich hier

    Registriert:
    8. Januar 2011
    Beiträge:
    93
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    AW: Welche Plugins brauch ich

    so, habe jetzt das Plugin mit oscamd(oscam.sh4 version 1. svn4733), mgcamd(1.35) und mcas(mcas.stripped) installiert. Dann mcas gestartet und meine Sky V13 läuft. Nun will ich die Keyfiles (keydata.bin Datei) einspielen aber habe mit den USB Stick keinen Erfolg. Geht es damit überhaupt?
     
    #10
  12. Verdi-Fan
    Offline

    Verdi-Fan Moderator Digital Eliteboard Team

    Registriert:
    3. Oktober 2010
    Beiträge:
    2.771
    Zustimmungen:
    1.732
    Punkte für Erfolge:
    113
    AW: Welche Plugins brauch ich

    Wenn du auf dem USB Stick folgende Ordnerstruktur hast => plugin => var => keys => keydata.bin
    dann müsste es gehen.
    Besser wäre es gewesen, die keydata.bin bereits vorher in dem plugin auszutauschen.
    Tipp: Besorg dir das Dreambox Control Center, damit ist das alles viel einfacher. Müsste hier in der Datenbank sein: DCC_E2
     
    #11
    pegas und ingo_67 gefällt das.
  13. ingo_67
    Offline

    ingo_67 Ist gelegentlich hier

    Registriert:
    8. Januar 2011
    Beiträge:
    93
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    AW: Welche Plugins brauch ich

    Keyfiles haben mit den USB Stick geklappt. Ein Problem ist noch das beim booten bevor das Fernsehbild erscheint der Hinweis Netzwerk Verbindungsfehler kommt. Das ist seit der Erstinbetriebnahme so. Ich habe doch gar kein Netzwerk eingerichtet.
     
    #12
  14. Verdi-Fan
    Offline

    Verdi-Fan Moderator Digital Eliteboard Team

    Registriert:
    3. Oktober 2010
    Beiträge:
    2.771
    Zustimmungen:
    1.732
    Punkte für Erfolge:
    113
    AW: Welche Plugins brauch ich

    Aber das Teil hängt via LAN-Kabel am Internet?
     
    #13
  15. ingo_67
    Offline

    ingo_67 Ist gelegentlich hier

    Registriert:
    8. Januar 2011
    Beiträge:
    93
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    AW: Welche Plugins brauch ich

    nein, ich habe kein LAN Kabel dran. Am Netzwerk habe ich noch nichts gemacht.
     
    #14
  16. Verdi-Fan
    Offline

    Verdi-Fan Moderator Digital Eliteboard Team

    Registriert:
    3. Oktober 2010
    Beiträge:
    2.771
    Zustimmungen:
    1.732
    Punkte für Erfolge:
    113
    AW: Welche Plugins brauch ich

    Dann mal auf "Menü" => System => Netzwerk Einstellungen => IP Konfiguration => DHCP aus
    Grüße
    Verdi-Fan
     
    #15

Diese Seite empfehlen